.btn-float {
    position: fixed;
    bottom: 20px;
    right: 16px;
    width: 130px;
    height: 50px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    border: none;
    background-color: #db3529;
    color: white;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    padding-right: 5px;
    justify-content: space-evenly;
}
.btn-float:hover {
    background-color: #ff4032;
}
.btn-float i {
    font-size: 25px;
}

.notificacion {
    position: fixed;
    top: 70px;
    right: -858px;
    width: 1221px;
    height: 65px;
}

.icon {
    display: flex;
    align-items: center;
    justify-content: center;
}


.label-file {
    padding: 0;
    margin: 0;
    font-size: 14px;
    font-weight: 400;
}
@media screen and (min-width: 600px) and (max-width: 767px) {
    .btn-float {
        bottom: 70px;
    }
}
